Subject: Re: [bug#72452] [PATCH v5] gnu: Add guile-swayer.

From: Alec Barreto <[email-masked]>
Date: Sat, 14 Sep 2024 14:18:43 +0000

Besides the typo in my last message, I found the mistake I made.
The original patch had (commit <commit-hash>), which contained a fix to
the guix package build process which is not in the latest release
v0.2.0.
The old 0.2.0 version won't build for bug-reasons in the code.

Should I switch the commit field back, or wait for the next version bump
which includes the fix?

Best,
Alec